﻿@charset "UTF-8";
html{
  font-size: 6.17vw;
}
@media screen and  (min-width:1620px){ /*主体宽度*/
  html{
  font-size: 100px;
}
}
@media screen and  (max-width:300px){
  html{
  font-size:100px;
}
}

html {
  scrollbar-width: thin;
  scrollbar-color: #0140a9 rgba(255, 255, 255, .75);
}
html::-webkit-scrollbar {
  width:8px;
}
html::-webkit-scrollbar-thumb {
  background-color: #0140a9;border-radius:8px;
}
html::-moz-scrollbar {
  width:8px; 
}
html::-moz-scrollbar-thumb {
  background-color: #0140a9;border-radius:8px;
}	


.w_width{max-width:1620px; margin-right: auto; margin-left: auto;}
.w1920{max-width:1920px; margin-right: auto; margin-left: auto;}
.ctext{padding-left:0.8rem;padding-right:0.8rem;}
@media  screen and (max-width: 1024px){
.ctext{padding-left: 15px;padding-right: 15px;}
}

/*PC head*/
.t_navs{ position:fixed; left:0; top:0; z-index: 20; width:100%; padding:0 0.4rem;}
.t_navs .top{ width: 100%; flex-wrap:wrap; display: flex; justify-content: space-between; align-items: center; height:1.2rem;}
.t_navs .top .logo{ line-height: 0; float: left;}
.t_navs .top .logo a{ float: left;}
.t_navs .top .logo img{ width: auto; height:0.8rem;}
.t_navs .logo .img1{ display: block;}
.t_navs .logo .img2{ display: none;}
.t_navs .menu{float: left;}
.t_navs .menu ul{float: left;}
.t_navs .menu .nli{ float: left; position: relative;}
.t_navs .menu .nli span a{ display: inline-block;color: #fff; position: relative;line-height:0.5rem; font-size:calc(14px + 0.04rem); padding:0 0.19rem; }
.t_navs .menu .nli span a::after{ content: ''; position: absolute; bottom: -5px; left: 50%; transform: translateX(-50%); -ms-transform: translateX(-50%); width:0; height: 1px; background-color: #fff;}
.t_navs .menu .nli.on span a,
.t_navs .menu .nli:hover span a{}
.t_navs .menu .nli.on span a::after,
.t_navs .menu .nli:hover span a::after{ width:calc(100% - 0.38rem);}
.t_navs .menu .sub{ display: none; position: absolute; width:200px; top:100%; left:50%; transform: translate(-50%,0); -ms-transform: translate(-50%,0); padding-top: 0.24rem;}
.t_navs .menu .sub .ul{ display: block; width:100%; background:rgba(255,255,255,0.9); z-index:8; box-shadow:0 3px 6px rgba(0,0,0,0.1);}
.t_navs .menu .sub .li{ display: block; width:100%; border-bottom:1px solid rgba(0,0,0,0.1);}
.t_navs .menu .sub .li a{ display: block; width:100%; color: #000; line-height:calc(24px + 0.1rem); font-size:calc(14px + 0.02rem); padding:4px 39px; text-align: center;}
.t_navs .menu .sub .li a:hover{ background: #f4f4f4; color: #0140a9;; }

.t_navs.act{ background:#fff; box-shadow:0 0 0.21rem rgba(0,0,0,0.24);}
.t_navs.act .top{ height:1rem;}
.t_navs.act .logo .img1{ display: none;}
.t_navs.act .logo .img2{ display: block;}
.t_navs.act .menu .nli span a{color: #000;}
.t_navs.act .menu .nli.on span a,
.t_navs.act .menu .nli:hover span a{color: #0140a9;}
.t_navs.act .menu .nli.on span a::after,
.t_navs.act .menu .nli:hover span a::after{background-color: #0140a9}

.t_navs.ect{ background:#fff; box-shadow:0 0 0.21rem rgba(0,0,0,0.24);}
.t_navs.ect .top{ height:1rem;}
.t_navs.ect .menu .nli.on span a,
.t_navs.ect .menu .nli:hover span a{}
.t_navs.ect .menu .nli.on span a::after,
.t_navs.ect .menu .nli:hover span a::after{background-color: #0140a9;}


.t_navs.active{ background:#fff; box-shadow:0 0 0.21rem rgba(0,0,0,0.24);}
.t_navs.active .logo .img1{ display: none;}
.t_navs.active .logo .img2{ display: block;}


@media screen and (max-width:1440px) {
.t_navs .top .logo img{ height:0.8rem;}
.t_navs .menu .nli span a{ padding:0 0.12rem;}
.t_navs .menu .nli span a{font-size: calc(14px + 0.02rem);}
.t_navs .menu .sub{ width:120px;}
.t_navs .menu .sub .li a{ line-height:calc(24px + 0.08rem); font-size:14px; padding:4px 18px;}
}
@media screen and (max-width:1024px) {
.t_navs .top{ height:54px;}
.t_navs.act .top{ height:54px;}
.t_navs.ect .top{ height:54px;}
.t_navs .menu{ display: none;}
.t_navs .top .logo img{ height:40px;}

}


.menuph{ display:none; float: right; width:26px; height: 20px; cursor: pointer; text-align: center;}
.menuph .point { float:left; width: 100%;  height: 20px; position: relative;}
.menuph .point:hover .navbtn,
.menuph .point:hover .navbtn::after,
.menuph .point:hover .navbtn::before { width: 100%;}
.menuph .navbtn { position: absolute; top:9px; right: 0; display: inline-block; width:100%; height: 2px; background: #fff;
-webkit-transition: all .3s ease-out 0s; 
-moz-transition: all .3s ease-out 0s;  
-ms-transition: all .3s ease-out 0s;  
-o-transition: all .3s ease-out 0s;  
transition: all .3s ease-out 0s;}
.menuph .navbtn::after,
.menuph .navbtn::before { position: absolute; right: 0; display: inline-block; width: 100%; height: 2px; content: ''; background: #fff;
-webkit-transition: all .3s ease-out 0s;  
-moz-transition: all .3s ease-out 0s;  
-ms-transition: all .3s ease-out 0s;  
-o-transition: all .3s ease-out 0s;  
transition: all .3s ease-out 0s;}
.menuph .navbtn::after { top: -9px;}
.menuph .navbtn::before { top: 9px;}
.menuph.active .point .navbtn{ background: transparent !important;}
.menuph.active .point .navbtn::after{ -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px;}
.menuph.active .point .navbtn::before { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0px;}

.t_navs.act .menuph .navbtn{ background: #000;}
.t_navs.act .menuph .navbtn::after,
.t_navs.act .menuph .navbtn::before {background: #000; }

.t_navs.ect .menuph .navbtn{ background: #000;}
.t_navs.ect .menuph .navbtn::after,
.t_navs.ect .menuph .navbtn::before {background: #000; }

.t_navs.active .menuph .navbtn{ background: #000;}
.t_navs.active .menuph .navbtn::after,
.t_navs.active .menuph .navbtn::before {background: #000; }


@media  screen and (max-width:1024px){
.menuph{ display:block;}
}

.xialaph{ position: fixed; left: 0; float: left; width: 100%; top:54px; height:calc(100vh - 54px); overflow: scroll; padding:5px 15px 50px 15px; display: none; z-index:15; background:#fff; }
.xialaph::-webkit-scrollbar{ display: none;}
.xialaph .ul2,
.xialaph .ul3{ display: none;}
.xialaph h4 a{ float: left; width:100%; color: #555; font-size:16px; line-height:30px; padding:10px 0;}
.xialaph h4.on a{color: #0140a9;}
.xialaph h4{ float: left; width: 100%; position: relative; margin-top:-1px;}

.xialaph h4 span,
.xialaph h5 span{display:block; width:50px; height:50px; position:absolute; right:-15px; top:0;}

.xialaph h4 i,
.xialaph h5 i{ float:left; width:50px; height:50px; position:absolute; right:0; top:0;}
.xialaph h4 i::after,
.xialaph h5 i::after{content: ""; float:left; width:9px; height:9px; position:absolute; right:5px; top:50%; border-top:1px solid #555; border-right:1px solid #555; transform:translate(-50%,-50%) rotate(45deg); -ms-transform:translate(-50%,-50%) rotate(45deg);}}


.xialaph h4.active i{ transform:translate(0,-50%) rotate(135deg); -ms-transform:translate(0,-50%) rotate(135deg); margin-top:-4px; border-top:1px solid #0140a9; border-right:1px solid #0140a9; opacity:1}
.xialaph li:last-child h4::before{ content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background-color: #e5e5e5;}
.xialaph li:first-child h4::after{ display:none;}
.xialaph li:last-child h4::before{ display:none;}
.xialaph h4.active a{ color: #0140a9;}
.xialaph h5:hover a{ color: #0140a9;}
.xialaph h4::after{ content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 1px; background-color: #e5e5e5;}
.xialaph h5 a{ float: left; width:100%; color: #555; font-size:14px; line-height:30px;}
.xialaph h5{ float: left; width: 100%; position: relative;}
.xialaph h5::after{ display:none; content: ''; position: absolute; bottom: 0; left: 0; right: 0; height: 1px; background-color: #e5e5e5;}
.xialaph li:last-child h5::after{ display:none;}
.xialaph .ul1{ float: left; width: 100%; border-bottom:1px solid #e5e5e5;}
.xialaph .ul2{ float: left; width: 100%; padding:0 10px 20px 10px;}



.index-banner{ display:flex; width: 100%; overflow: hidden; z-index:5; position: relative;}
.index-banner .swiper-wrapper{position: relative; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box;}
.index-banner .swiper-slide {flex-shrink: 0; position: relative; transition-property: transform; width:100%; line-height: 0;}
.index-banner .swiper-slide .pc_show{width: 100%;}
.index-banner .swiper-slide .ph_show{width: 100%;}
.swiper-prev,
.swiper-next{ display:flex; position: absolute; z-index:10; top: 50%; width:0.5rem; height:0.5rem; background: url(img/ico18.png) center no-repeat; background-size:100% 100% !important; cursor: pointer;}
.swiper-prev:hover,
.swiper-next:hover{ opacity:0.6;}
.swiper-prev{ left:0.5rem; transform: rotateY(180deg); -ms-transform: rotateY(180deg);}
.swiper-next{ right:0.5rem;}

@media screen and (max-width:1024px) {
.swiper-prev,
.swiper-next{ width:28px; height:28px;}
.swiper-prev{ left:15px;}
.swiper-next{ right:15px;}
}

/* main */
.size30{font-size: 0.3rem;line-height:36px;white-space: nowrap;}
.icon-more{background: url(img/ico1.svg) no-repeat center; width: 30px; height: 30px;background-size: 100% 100% !important;}
.icon-more:hover{background: url(img/ico1h.svg) no-repeat center;}
.fs20,
.fl01 .date,
.fontsize20{font-size:calc(14px + 0.06rem); line-height: calc(20px + 0.06rem);}
.fs20:hover{color: #0140a9;}

@media screen and (max-width:1280px) {
	.icon-more{width: 24px; height: 24px;}
	.fs20,
	.fl01 .date,
	.fontsize20{font-size: 18px;line-height: 26px;}
}
@media screen and (max-width:1024px) {
	.size30{font-size: 20px;line-height: 26px;}
	.fs20,
	.fl01 .date,
	.fontsize20{font-size: 15px;line-height: 22px;}
	
}
@media screen and (max-width:768px) {
	.size30{font-size: 18px;line-height: 26px;}
	.fs20,
	.fl01 .date,
	.fontsize20{font-size: 16px;line-height: 22px;}
}
/* 通知公告 */
.bg-ee{background-color:#eeeeee ;}
.notice{display: flex;justify-content: space-between;align-items: center; padding: 0.35rem 0;}
.notice .text{width:calc(100% - 3rem - 30px);}
.notice .text .fs20{ overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:1;}
.notice .icon-more{min-width: 30px;}
.notice .size30 { white-space: nowrap;}


@media screen and (max-width:1280px) {
	.notice .icon-more{min-width: 24px;}
}

@media screen and (max-width:1024px) {
.notice .text{width:calc(100% - 140px);}
}
@media screen and (max-width:768px) {
	.notice{position: relative; flex-wrap: wrap;}
	.notice .icon-more{position: absolute;right:-3px;top: 8px;}
.notice .text{width:100%; margin:6px 0 6px 0;}	
	
}
/* 协会动态 */
.fl01_title{display: flex;justify-content: space-between;align-items: center;}
.fl01 .cont{display: flex;justify-content: space-between;}
.fl01 .left{width: 49.38%;}
.fl01 .right{width: 48.14%;}
.fl01 .right .list{border-bottom: 1px solid #dddddd;padding: 31px 0;}
.fl01 .right .list:first-child{padding-top: 0;}
.fl01 .right .list:last-child{padding-bottom: 0;border-bottom:none}
.fl01 .fs24{height:60px;font-weight: bold}
.fl01 .text:hover .fs24{color: #0140a9;}
.fl01 ._img{overflow: hidden;display: flex;width: 100%;position: relative;padding-bottom: 490px;}
.fl01 ._img:hover img { transform: scale(1.05); }
.f01 ._img img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;}
.fl01 .fs16{color: #dddddd;line-height: 19px;}
.fl01 .text{margin-left: 0.44rem;}
.fl01 .fs18{color: #999;line-height: 25px;}

@media screen and (max-width:1440px) {
	.fl01 ._img{padding-bottom: 400px;}
	.fl01 .right .list{padding: 24px 0;}
	.fl01 .fs24{font-size: 20px;line-height: 25px;height: 50px;}
}
@media screen and (max-width:1024px) {
	.fl01 ._img{padding-bottom: 320px;}
	.fl01 .right .list{padding: 16px 0;}
	.fl01 .fs24{font-size: 18px;line-height: 23px;height: 46px;}
	.fl01 .fs18{font-size: 14px;line-height: 18px;}
}
@media screen and (max-width:768px) {
	.fl01 .cont {flex-direction: column;}
	.fl01 .left{width: 100%;}
	.fl01 .right{width: 100%;padding-top: 16px;}
	.fl01 ._img {padding-bottom: 200px;}
	.fl01 .fs24{font-size: 16px;line-height: 21px;height: 42px;}
}



.fl02 .flex{display: grid;grid-template-columns: repeat(3,1fr);gap:0.3rem}
.fl02 ._img{padding-bottom: 55.75%;}
.fl02 ._img:hover img { transform: scale(1.05); }
.fl02 .pd{padding:0.22rem 0.32rem 0.32rem 0.32rem;}
.fl02 .ml23{margin-left: 0.23rem;}
.fl02 .list{border-bottom: 1px solid #dddddd;padding: 0.2rem 0;}
.fl02 .list:first-child{padding-top: 0;}
.fl02 .list:last-child{padding-bottom: 0;border-bottom:none}
.fl02 .li-cont{height: 78px;display: flex;}

@media screen and (max-width:1280px){
	.fl02 .list {padding: 20px 0;}
}

@media screen and (max-width:1024px){
	.fl02 .li-cont{height: 63px;}
}


@media screen and (max-width:768px) {
	.fl02 .flex{grid-template-columns: repeat(1,1fr);gap:24px}
	.fl02 .li-cont{align-items: center;}
	.fl02 .pd{padding:16px 24px 24px 24px}
	.fl02 .li-cont{height: 40px;}
}

@media screen and (max-width:375px){
	.fl02 .pd{padding:16px}
}

.fl03 .pic ._img{padding-bottom: 18.51%;}
.fl03 .video-cont ._img{padding-bottom: 46.29%;}
.video-cont{position: relative;display:box;width: 100%;overflow: hidden;}
.video-cont .paly{ cursor: pointer; position: absolute; display: block; width:1rem; line-height:0; left:50%; top:50%; z-index:10; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%);}
.video-cont .paly.Active{ display:none;}
.video-cont .pause{ position: absolute; display:none; width:1rem; line-height:0; left:50%; top:50%; z-index:10; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%);}
.video-cont .pause.Active{ display:block;}
.video-cont .video{ position: absolute; left:50%;top:-0.5%; transform: translateX(-50%); -ms-transform: translateX(-50%); bottom:-1px;width:100%;height:101%; z-index:-1; object-fit: cover;}
.video-cont.Active .video{ z-index:6;}
.video-cont.Active ._img{ opacity: 0;}


/* 会长企业,副会长企业 */
.fl04 .cont{position: relative; display: flex;flex-wrap: wrap;width: 100%;justify-content: space-between;padding:0.5rem 0 0 0;}
.fl04 .cont::after{ display: block; content:''; position: absolute; right:68%; top:0; width:2000px; height:100%; background-color:#dfdfdd;}
.fl04 .left{width: 32%;padding-right:2.1rem ;z-index: 6; padding-bottom: 0.5rem;}
.fl04 .mt88{margin-top: 0.88rem;margin-bottom: 0.14rem;}
.fl04 .fs18{text-align: center;color: #525252;}
.fl04 .fs16{text-align: center;color: #525252;line-height: 19px;margin-top: 0.5rem;overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:5;}
.fl04 .right{width: 68%;padding-left:0.9rem; }
.fl04 .left ._img{padding-bottom: 62.66%;}
.fl04 .title-cont{display: flex;justify-content: space-between;align-items: center;}
.fl04 .logo-cont{width: 100%; display:box;margin-top: 0.44rem;}
.fl04 .logo-cont .list001{display: grid;grid-template-columns: repeat(5,1fr);gap:0.18rem;padding-bottom: 0.5rem;}
.logo-item{background-color: #fff;padding-bottom:0.25rem;border-radius: 12px;text-align: center;}
.logo-item:hover{ box-shadow:0 6px 12px rgba(0,0,0,0.1);}
.logo-item ._img{padding-bottom: 52.63%;}
.logo-item ._img img{object-fit: contain;}
.logo-item .title{color: #555;font-size: 16px;line-height: 20px;margin-top: -0.04rem;padding: 0 0.16rem;}
.logo-item:hover .title{color:#0140a9;}

@media screen and (max-width:1680px){
	.fl04 .left {padding-right: 1.5rem;}
	.fl04 .fs16 {margin-top: 0.4rem;}
}

@media screen and (max-width:1440px){
	.fl04 .left {padding-right: 0.8rem;}
	.fl04 .mt88{margin-top: 0.4rem;}
	.fl04 .item .title{font-size: 14px;}
	.fl04 .fs16,
	.logo-item .title{font-size: 14px;}
}
@media screen and (max-width:1024px){
	.fl04 .cont{flex-direction: column;}
	.fl04 .right{width: 100%;}
	.fl04 .cont::after{ display:none;}	
	.fl04 .left{ width:100%; position: relative;padding-right: 0;padding-bottom: 64px;}
	.fl04 .left:after{ z-index: 1; display: block; content:''; position: absolute; right:-15px; bottom:31px; width:2000px; height:100%; background: #dfdfdd;}
	.fl04 .right{padding-left: 0;}
	.fl04 .left ._img {width: 200px;height: 125px;padding-bottom:0;margin: 0.44rem auto;}
	.fl04 .fs16 {padding: 0 0.8rem;}
	.fl04 .logo-cont{ margin-top: 20px;}
	.fl04 .logo-cont .list001{gap:12px;padding-bottom:30px;}
}
@media screen and (max-width:768px){
	.fl04 .logo-cont .list001{grid-template-columns: repeat(3,1fr);}
}


/* 切换按钮 */
.fl04 .slick-prev,
.fl04 .slick-next{ display:flex; width:30px; height:30px; background: url(img/ico1.png) center no-repeat; background-size:auto 0.1rem !important; cursor: pointer; border-radius:50%; border:1px solid #9a9a9a;top:auto; bottom: 100%; margin-bottom:calc(0.44rem + 3px);-webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);}
.fl04 .slick-prev:hover,
.fl04 .slick-next:hover{ background: url(img/ico3.png) center no-repeat; border:1px solid #0140a9;}
.fl04 .slick-prev{left: auto;right: 70px;  -webkit-transform: translate(0,0) rotateY(180deg);
    -ms-transform: translate(0,0) rotateY(180deg);
    transform: translate(0,0) rotateY(180deg);}

@media screen and (max-width:1280px) {
.fl04 .slick-prev,
.fl04 .slick-next{ width:24px; height:24px; background-size:auto 10px !important;  margin-bottom:calc(0.44rem + 6px);}
.fl04 .slick-next{right: 34px;}
.fl04 .slick-prev{left: auto;right:64px; }
}
@media screen and (max-width:1024px){
.fl04 .slick-prev,
.fl04 .slick-next{  margin-bottom:21px;}
}
@media screen and (max-width:768px){

}
	


/* 会员风采 */
.list5{display: grid;grid-template-columns: repeat(4,1fr);gap:0.32rem}
.list5 .item{margin-bottom: 0.28rem;}
.list5 .item:hover .fs20{color:#0140a9;}
.list5 .item:last-child{margin-bottom: 0;}
.list5 ._img{padding-bottom: 57.89%;margin-bottom: 0.22rem;}
.list5 ._img:hover img { transform: scale(1.05); }
@media screen and (max-width:1024px){
	.list5{grid-template-columns: repeat(2,1fr);}
	
}
/* -----联系我们 */
.fl06 .part1{display: flex;justify-content: space-between;align-items: center;padding: 0.46rem 0.48rem;background: linear-gradient(to bottom, #326fb5, #4985c3);}
.fl06 .tel-cont{display: flex;align-items: center;gap: 6px;margin-right: 0.66rem;}
.fl06 .tel{font-size: calc(14px + 0.1rem);line-height: calc(20px + 0.1rem)}
.fl06 .part2{display: grid;width: 100%;grid-template-columns: repeat(4,1fr);}
.bg-blue1{background-color: #4f74cc;}
.bg-blue2{background-color: #375ebd;}
.bg-blue3{background-color: #284da8;}
.bg-blue4{background-color: #1e397c;}
.pd32{padding: 0.36rem 0.3rem;}
.fl06 .part1 .title{font-size: calc(14px + 0.36rem);line-height: calc(20px + 0.36rem)}
.fl06 .tel-cont ._img{width: 50px;height: 50px;}
.fl06 ._img{width: 36px;height: 36px;}
.fl06 .fl{align-items: center;margin-bottom: 12px;}
.fl06 .part2 .title{font-size: calc(14px + 0.18rem);line-height: calc(20px + 0.18rem);margin-left: 8px;}
.fl06 .text-cont{display: flex;flex-direction: column; justify-content: start;}



@media screen and (max-width:1440px){
	.fl06 .part1 .title {font-size: calc(14px + 0.2rem);line-height: calc(20px + 0.2rem);}
	.fl06 .tel-cont ._img {width: 36px;height: 36px;}
	.fl06 .part2 .title {font-size: calc(14px + 0.14rem);line-height: calc(20px + 0.14rem);}
	.fl06 .part2 .fontsize20 {font-size: calc(14px + 0.03rem);line-height: calc(20px + 0.03rem);}
}
	

@media screen and (max-width:1024px){
	.fl06 .part2{grid-template-columns: repeat(2,1fr);}
}
@media screen and (max-width:768px){
	.fl06 .part1 .title {font-size: 18px;line-height: 26px;margin-bottom: 10px;}
	.fl06 .part1{flex-direction: column;justify-content: center;padding: 18px 18px 28px 18px;}
	.fl06 .tel-cont{display: none;}
	.fl06 .tel-cont1{display: flex;margin: 0 auto;}
	.fl06 .tel-cont1 .text-cont1{display: flex;align-items: center;margin-left: 8px;gap:8px}
	.fl06 .text-cont p{/* text-align: center; */flex-direction: row;}
	.fl06 .tel-cont ._img {width: 24px;height: 24px;}
	.fl06 .part2 .title{font-size: 16px;line-height: 24px;}
	.fl06 ._img {width: 24px;height: 24px;p}
	.fl06 .fl {margin-bottom: 6px;}
	.pd32 {padding: 14px;}
	.fl06 .fs16{line-height: 18px;}
}



/* -----会员产品 */
.list-pr{display: grid;grid-template-columns: repeat(5, 1fr);gap: 0.16rem;}
.list-pr .item{margin-bottom: 0.2rem;}
@media screen and (max-width:1024px){
	.list-pr{grid-template-columns: repeat(2,1fr);gap: 0.32rem;}
	
}

/* footer */
.footer .fl{align-items: center;justify-content: space-between;}
.footer .logo{ display: inline-flex; line-height:0;}
.footer .logo img{ height:0.9rem;}
.footer .QR { display: block; line-height: 0;}
.footer .QR img{ width:100%;}

.footer .lower-nav{display: flex;flex-wrap: wrap;width:100%;padding: 0.5rem 0;border-radius: 10px;margin-top: 0.22rem;position: relative;}
.footer .bg-icon{position: absolute;right: 24px;bottom: 14px;z-index: 20;width: 5.2rem;}
.footer .bg-icon ._img{padding-bottom: 31.28%;z-index: 20;width: 100%;}
.footer .nav{ display: flex; flex-direction: column; align-items: center; width:11.11%; position: relative;}
.footer .nav .div{ display: flex; flex-wrap:wrap; flex-direction: column;}
.footer .nav .u2{ display: flex; flex-direction: column; margin-top:4px;}
.footer .nav .a1{ display:block; text-transform: uppercase; color: #fff; font-size:calc(14px + 0.06rem); line-height:calc(22px + 0.06rem);margin-bottom: 3px;}
.footer .nav .a2{ display:block; color: #fff; font-size:calc(14px + 0.02rem); line-height:calc(22px + 0.02rem); margin-top:2px;}
.footer .nav .a2:hover{ opacity:0.6;}
.footer .Copyright a{color: #fff;}
.footer .Copyright a:hover{ opacity:0.6;}
.footer .sjkf a{color: #fff;}
.footer .sjkf a:hover{ opacity:0.6;}
.footer .bq-cont{display: flex; padding: 0.22rem 0;}
.footer .bq-cont1{display: flex; }

.links{ width: 100%;color: #fff;background-color: #004ea4;}
.links .cont{padding: 0.28rem 0;}
.links .tit{ white-space: nowrap; }
.links .ul{  width: 100%; flex-wrap: wrap; display: flex;}
.links .ul a{ display:flex; margin:0 0 0 12px; color: #fff;}
.links .ul a:hover{ color: rgba(255,255,255,0.7);}

@media (max-width: 1440px){
.footer .logo img{ height:0.8rem;}
.footer .QR{ width:90px;}
.footer .nav .a1{ font-size:calc(14px + 0.02rem); line-height:calc(22px + 0.04rem);}	
.footer .nav .a2{ font-size:calc(14px + 0.02rem); line-height:calc(22px + 0.04rem);}
.footer .fs16,
.links .fs16{font-size: 14px;line-height: 23px;}
}
@media (max-width: 1024px){
.footer .lower-nav{ display:none;}
.footer{ padding-top:35px;}
.footer .fl{flex-direction: column;}
.footer .QR{margin: 12px 0;}
.footer .logo img{height:50px;}
.footer .Copyright{ width:100%; text-align: center;justify-content: center;}
.footer .sjkf{ width:100%; text-align: center;}
.footer .bq-cont{flex-direction: column;}

}
@media (max-width: 768px){
	.footer .bq-cont1{flex-direction: column;}
	.links .cont{flex-direction: column;}
	.links .ul a{ margin:0 12px 0 0;}
	
}

.pf-right{ z-index:100; position:fixed; right:0.18rem; bottom:12vh; width:0.5rem;}
.pf-right .li{ position: relative; display: block; width:100%; margin-top:10px;}
.pf-right .li .a{ border-radius:50%; background: #fff; display:block; line-height: 0; width:100%; padding:0.05rem;}
.pf-right .li:hover .a{ box-shadow:0 0 6px rgba(0,0,0,0.2);}
.pf-right .tel{ display:none; position: absolute; right:100%; top:0; background: #fff; border-radius:0.5rem; color: #000; font-size:16px; line-height:0.5rem; padding:0 0.3rem;}
.pf-right .er{ display: none; position: absolute; right:100%; top:0; width:120px; background: #fff; border-radius:6px; line-height:0; overflow: hidden;}
.pf-right .li:hover .tel{ display:block; margin-right: 10px;}
.pf-right .li:hover .er{ display:block; margin-right: 10px;}

@media screen and (max-width:1600px) {
.pf-right{ right:0.1rem;}	
}	
@media screen and (max-width:1024px) {
.pf-right{ bottom:80px; right:5px; width:30px;}
.pf-right .li{ margin-top: 5px;}
.pf-right .li .a{ padding:2px;}
.pf-right .tel{ border-radius:30px; line-height:30px; padding:0 15px;}
}


/* 分页 */
.wack1 .pz_fy{ display:flex; justify-content: center; text-align:center;}
.wack1 .pz_fy a { position: relative; float:left; border-radius:8px; width:0.5rem; height:0.5rem; background:#fff; line-height:0.48rem; color:#888888; font-size:18px; margin:0 5px;}
.wack1 .pz_fy a:hover,
.wack1 .pz_fy a.on{ background:#1b44a4; color: #fff;}
.wack1 .pz_fy .prev,
.wack1 .pz_fy .next{ width:0.72rem;}
.wack1 .pz_fy .prev::after,
.wack1 .pz_fy .next::after{ display: block; content:''; position: absolute; left:50%; top:50%; width:0.17rem; height:0.17rem; border-top:2px solid #000; border-right:2px solid #000; transform: translate(-50%,-50%) rotate(45deg); -ms-transform: translate(-50%,-50%) rotate(45deg); margin-left: -0.04rem;}
.wack1 .pz_fy .prev{ transform:rotate(180deg); -ms-transform:rotate(180deg);}
.wack1 .pz_fy .prev:hover::after,
.wack1 .pz_fy .next:hover::after,
.wack1 .pz_fy .prev.on::after,
.wack1 .pz_fy .next.on::after{ border-top:2px solid #fff; border-right:2px solid #fff;}
.wack1 .fy_pc{ display:none; justify-content: center; align-items: center; text-align:center; font-size:14px; color:#1b44a4;}
.wack1 .fy_pc .prev,
.wack1 .fy_pc .next{ display: flex; position: relative; height:32px; width:32px; border-radius:4px; background:#fff;}
.wack1 .fy_pc .prev::after,
.wack1 .fy_pc .next::after{ display: block; content:''; position: absolute; left:50%; top:50%; width:8px; height:8px; border-top:1px solid #1b44a4; border-right:1px solid #1b44a4; transform: translate(-50%,-50%) rotate(45deg); -ms-transform: translate(-50%,-50%) rotate(45deg); margin-left: -0.04rem;}
.wack1 .fy_pc .prev{ transform:rotate(180deg); -ms-transform:rotate(180deg);}
.wack1 .fy_pc span{ padding:0 22px;}
.bg-f9 .wack1 .fy_pc{ color: #fff;}

@media  screen and (max-width:1024px){	
.wack1 .pz_fy{ display: none;}
.wack1 .fy_pc{ display: flex;}
}


.hycp-det .info{ margin-top:38px;}
.hycp-det .info time{ margin-left:0.25rem;}
.hycp-det .img{ margin-top:46px;}
.hycp-det .img img{ max-width:100%;}

@media screen and (max-width:1024px) {
.hycp-det{ margin:5px 0;}	
.hycp-det .info{ margin-top:12px;}
.hycp-det .info time{ margin-left:15px;}
.hycp-det .img{ margin-top:22px;}
}

/* 内页banner */
.in-banner{ position: relative; line-height:0; overflow: hidden;}
.in-banner .div{ display: flex; flex-wrap: wrap; justify-content:center; width:100%; text-align: center;}
.in-banner .div img{width:100%;}
.in-Text{ position: absolute; left:0; top:1.88rem; z-index:6; width:100%; }
.in-Text .box{ align-items: flex-end; color: #fff;}
.in-Text .fs40{ font-style: italic; font-size:0.4rem; line-height:0.5rem;}
.in-Text .fs40.en{ font-style: italic;  font-family: Arial; text-transform: uppercase; margin-top:0.1rem;}
.maxb{ margin-top:0.2rem; font-size: calc(14px + 0.04rem); line-height: calc(22px + 0.06rem);}
.maxb a{ color: #fff;}
.maxb a:hover{ text-decoration: underline;}


@media screen and (max-width:1024px) {
.in-Text{ text-align: center; top:72px;}	
.in-Text .fs40{ font-size:20px; line-height:30px;}
.maxb{ display:none;}
}



/* 政策法规通知公告内页 */
.in-notice .cont{display: grid;grid-template-columns: repeat(2,1fr);gap:0.3rem}
.in-notice .li-cont{display: flex;align-items: center;padding: 0.25rem 0.32rem;border-radius: 10px;overflow: hidden;gap: 0.14rem;height: 102px;}
.in-notice .li-cont:hover{ box-shadow:0 6px 12px rgba(0,0,0,0.1);}
@media screen and (max-width:1024px) {
	.in-notice .li-cont{height: 80px;}
}

@media screen and (max-width:768px) {
	.in-notice .cont{grid-template-columns: repeat(1,1fr);}
	.in-notice .li-cont{padding: 12px 18px;gap:8px}
	
}
/* 协会企业 */
.xhcompany .fl{display: grid;grid-template-columns: repeat(4,1fr)}
.list111{width: 3.6rem;padding: 0 0.3rem;}
.xhcompany .item{display: flex;flex-wrap: wrap;padding: 0.5rem 0;}
.xhcompany .item:nth-child(4n+1){justify-content: flex-end;padding-left: 0.8rem;}
.xhcompany .item:nth-child(4n+2){justify-content: center;padding-left: 0.4rem;padding-right: 0.4rem;}
.xhcompany .item:nth-child(4n+3){justify-content: center;padding-left: 0.4rem;padding-right: 0.4rem;}
.xhcompany .item:nth-child(4n+4){padding-right: 0.8rem;}
.xhcompany .fs18{color: #525252;margin-top: -0.06rem;padding: 0 0.32rem;}
.logo-item:hover .fs18{color: #0140a9;}
.logo-item1{padding-bottom: 0.29rem;}
.logo-item1 .pd{padding: 0.24rem 0.5rem;}
.xhcompany .grid{display: grid;grid-template-columns: repeat(5,1fr);gap:0.3rem}
.xhcompany .size30{margin-bottom: 0.26rem;}
.xhcompany .biaoqian{padding-top: 0.6rem;padding-bottom: 0.8rem;background-color: #375ebd;}
.xhcompany ul{display: flex;flex-wrap: wrap;gap:0.1rem}
.xhcompany li{background-color: #fff;padding:0.12rem 0.3rem ;border-radius: 10px;}
.mt24{margin-top: 0.24rem;}

@media screen and (max-width:1760px){
	
	.list111{width: 100%;}
	.xhcompany .item:nth-child(4n+1){justify-content: flex-end;padding-left: 0.5rem;}
	.xhcompany .item:nth-child(4n+2){justify-content: center;padding-left: 0.25rem;padding-right: 0.25rem;}
	.xhcompany .item:nth-child(4n+3){justify-content: center;padding-left: 0.25rem;padding-right: 0.25rem;}
	.xhcompany .item:nth-child(4n+4){padding-right: 0.5rem;}
}
@media screen and (max-width:1024px){
.xhcompany .grid{gap:12px}	
.xhcompany .item{ padding:20px 0 24px 0;}
.xhcompany ul{ gap: 6px;}
.xhcompany li{padding:3px 12px 4px 12px;border-radius:6px;font-size: 14px;}
.xhcompany .size30{ margin-bottom: 15px;}
.xhcompany .item:nth-child(4n+1){justify-content: flex-end;padding-left: 0;}
	.xhcompany .item:nth-child(4n+2){justify-content: center;padding-left: 0;padding-right: 0;}
	.xhcompany .item:nth-child(4n+3){justify-content: center;padding-left: 0;padding-right: 0;}
	.xhcompany .item:nth-child(4n+4){padding-right: 0;}
.logo-item{ padding-bottom: 14px;}

.list111{ padding:0 15px;}

}	
@media screen and (max-width:768px){
	.xhcompany .grid{grid-template-columns: repeat(3,1fr);}
}

@media screen and (max-width:700px) {
	.xhcompany .fl{grid-template-columns: repeat(2,1fr);}

}

/* 小白 */
/*20260421start*/
.list7{ width:100%; }
.list7 .ul{ width:100%; display: grid;gap:0.3rem 0.3rem;grid-template-columns: repeat(5, 1fr);}
.list7 .li{  width:100%;}
.list7 .a{ text-align: center; justify-content: center; align-content:flex-start; display: flex; flex-wrap: wrap; width:100%; background: #fff; height:100%; overflow: hidden;}
.list7 .a ._img{ padding-bottom:100%;}
.list7 .a ._img img{-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;}
.list7 .a:hover ._img img{ transform: scale(1.05); -ms-transform: scale(1.05);}
.list7 .a .cont{ display: flex; flex-wrap: wrap; align-items:flex-start; justify-content: center; padding:0.22rem 0.2rem 14px 0.2rem; text-align: center;}
.list7 .a .name{  width:100%; color: #000000; font-size: calc(14px + 0.1rem); line-height: calc(22px + 0.12rem);margin-bottom: 0.1rem;}
.list7 .a .info{ width:100%; color: #525252; font-size: calc(14px + 0.04rem); line-height: 22px; min-height: 44px; margin-top:0.15rem;}
.list7 .a .p{  width:100%; color: #535353; font-size: calc(14px + 0.04rem); line-height: 22px; min-height: 44px; margin-top:0.16rem;}
.list7 .a .line{ display: block; margin:0 auto; width:50px; height:3px; background: #0140a9;}
.list7 .a:hover .name{ color: #0140a9;margin-bottom: 0;}
.list7 .a:hover .cont{padding:0.26rem 0.2rem 14px 0.2rem;}


@media screen and (max-width:1024px) {
.list7 .ul{grid;gap:14px 14px;grid-template-columns: repeat(3, 1fr);}
.list7 .a .cont{ padding:15px 15px;}
.list7 .a .line{ width:30px; height:2px;}
.list7 .a .info{ font-size: 14px; line-height:18px; min-height: 36px; margin-top:12px;}
.list7 .a .p{ font-size: 14px; line-height: 18px; min-height: 36px; margin-top:12px;}
}
@media screen and (max-width:767px) {
.list7 .ul{grid-template-columns: repeat(2, 1fr);}

}


.list6{width:100%;}
.list6 .ul{ width:100%; display: flex; flex-wrap: wrap;}
.list6 .li{display: flex;  width:33.33%; background: #375ebd; overflow: hidden;}
.list6 .a{display: flex; flex-direction: row-reverse; width:490px; height:100%; overflow: hidden; padding-top: 0.5rem;}
.list6 .a .pic{width:71.42%; min-width:71.42%;display: flex; align-items: flex-end;}
.list6 .a ._img{ padding-bottom:100%;  overflow: visible;}
.list6 .a ._img img{-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;}
.list6 .a:hover ._img img{ transform: scale(1.05); -ms-transform: scale(1.05);}
.list6 .a .cont{width:50%; margin-right:-21.42%; position: relative; z-index: 6; align-content: flex-end; display: flex; flex-wrap: wrap; padding:0 0 0.38rem 0.6rem; min-height:2.15rem;}
.list6 .a .name{  width:100%; color: #fff; font-weight: bold; font-size: calc(14px + 0.2rem); line-height: calc(22px + 0.22rem);}
.list6 .a .info{ width:100%; color: #fff; font-size: calc(14px + 0.1rem); line-height: calc(22px + 0.12rem); margin-top:0.13rem;}
.list6 .a .p{  width:100%; color: #fff; font-size: calc(14px + 0.04rem); line-height: calc(22px + 0.06rem);min-height: calc(44px + 0.12rem);  margin-top:5px;}
.list6 .a .line{ display: block; width:50px; height:3px; background: #fff; margin-top:0.2rem;}


@media screen and (min-width:768px) {
.list6 .li:nth-child(6n+2){ background: #284da8;}
.list6 .li:nth-child(6n+3){ background: #1e397c;}
.list6 .li:nth-child(6n+4){ background: #1e397c;}
.list6 .li:nth-child(6n+6){ background: #284da8;}
}
@media screen and (min-width:1024px) {
.list6 .li:nth-child(3n+1){ justify-content: flex-end;}
.list6 .li:nth-child(3n+2){ justify-content: center;}	
.list6 .li:nth-child(3n+2) .cont{ transform: translateX(-0.35rem); -ms-transform: translateX(-0.35rem);}
.list6 .li:nth-child(3n+3) .cont{transform: translateX(0.2rem); -ms-transform: translateX(0.2rem);}
.list6 .li:nth-child(3n+1) ._img{ transform: translateX(0.1rem); -ms-transform: translateX(0.1rem);}
.list6 .li:nth-child(3n+2) ._img{ transform: translateX(-0.06rem); -ms-transform: translateX(-0.06rem);}
.list6 .li:nth-child(3n+3) ._img{ transform: translateX(0.2rem); -ms-transform: translateX(0.2rem);}
}
@media screen and (max-width:1760px) and (min-width:1024px) {
.list6 .li:nth-child(3n+1){ padding-left:0.8rem;}	
.list6 .li:nth-child(3n+2){ padding-left:0.4rem; padding-right:0.4rem;}	
.list6 .li:nth-child(3n+3){ padding-right:0.8rem;}	
}	
@media screen and (max-width:1024px) {
.list6 .li{ justify-content: center;}		
.list6 .a{ padding:20px 0 0 0;}	
.list6 .a .cont{ padding:0 0 10px 15px;}
.list6 .a .line{ width:30px; height:2px; margin-top:10px;}
.list6 .a .info{ font-size: 18px; line-height:28px; }
.list6 .a .info{ font-size: 16px; line-height:26px;  margin-top:7px;}
.list6 .a .p{ font-size: 14px; line-height:22px; min-height:44px; margin-top:2px;}

}
@media screen and (max-width:768px) {
.list6 .li{  width:50%;}
.list6 .li:nth-child(6n+2){ background: #284da8;}
.list6 .li:nth-child(6n+3){ background: #1e397c;}
.list6 .li:nth-child(6n+5){ background: #284da8;}
.list6 .li:nth-child(6n+6){ background: #1e397c;}
}

.in-news{ overflow: hidden;}
.in-news .box{ position: relative; align-items: flex-start;}
.in-news .box::after{ display: block; content: ''; width:100%; height:100%; position: absolute; left:72.22%; top:0; background: #f4f4f4; z-index: 1;}
.news-det{ width:72.22%; padding:46px 0.74rem 1.05rem 0; color: #545454; font-size: calc(14px + 0.04rem); line-height: 22px;}
.news-det .title{ font-size:0.4rem; line-height: 0.48rem;}
.news-det .ml26{ margin-left:0.26rem;}
.news-det .cont{ margin-top:36px;}
.news-det .time{ display: flex; flex-direction: column; margin-top: 30px; color: #ddd; font-size:calc(16px + 0.04rem) ; line-height: 1.2;}
.news-det .time span{font-size: calc(14px + 0.02rem);}




@media screen and (max-width:1024px) {
.in-news{ padding:0;}	
.in-news .box::after{ display:none;}	
.news-det{ width:100%; padding:35px 15px 40px 15px;}
.news-det .title{ font-size:20px; line-height:28px;}
.news-det .cont{ margin-top:25px;}
.news-det .time{ margin-top:15px;}


}



.news-tj{ display:flex; flex-wrap: wrap; align-self: flex-start;width:27.78%; padding:46px 0 46px 0.62rem;}
.news-tj .a1{ width:100%; display:flex; position: relative; margin:0 0 0.36rem 0;}
.news-tj .a1 .lh28{ margin-top:28px;}
.news-tj .a1 .c54{ white-space: nowrap; color: #525252;font-size: calc(14px + 0.04rem); line-height:calc(22px + 0.06rem); margin-right: 0.18rem;}
.news-tj .a1 .c0{ font-size: calc(14px + 0.06rem); line-height:calc(22px + 0.06rem); height:calc(66px + 0.18rem); 
 overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:3;}
.news-tj .a1 .time{ display: flex; flex-direction: column; position: absolute; left:0; top:calc(24px + 0.06rem); color: #ddd; font-size:calc(16px + 0.04rem) ; line-height: 1.2;}
.news-tj .a1 .time span{font-size: calc(14px + 0.02rem);}
.news-tj .a1:hover .c0{color: #0140a9;}


@media screen and (max-width:1024px) {
.news-tj{ width:100%; padding:30px 15px 25px 15px;background: #f4f4f4;}
.news-tj .a1{ margin:10px 0;}
}
@media screen and (max-width:767px) {

}



.mapbox{ display:block; width:100%; position: relative;}
.mapbox .a{ position: relative; display: block; width:100%;}
.mapbox .bg{ display: block; width:100%; height:6rem;}
.mapbox .ico{ position: absolute; z-index:6; left:52.3%;  top:43.2%; line-height: 0; background: #fff; border-radius: 50%; width:1rem; height:1rem; border-radius:50%; display:flex; align-items: center; justify-content: center; box-shadow:0 0 15px rgba(0,0,0,0.4); transform: translate(-50%,-50%); -ms-transform:translate(-50%,-50%); }
.mapbox .ico img{ width:0.8rem; height: 0.8rem;}
.mapbox .right{ width:100%; position:absolute; bottom:0.5rem; right:0; z-index:6;}
.mapbox .box{ display:grid; width:100%;grid-template-columns: repeat(3, 1fr); gap:0 0.6rem;}
.mapbox .box .fontsize20{ display: flex; align-items: center; padding:0.11rem 0; font-size:0.2rem; line-height:0.24rem; padding:0.25rem 0.3rem; align-content: center; background: rgba(0,36,77,0.7);}
.mapbox .box .fontsize20 img{ width: 0.5rem; height:0.5rem; margin-right:0.22rem;}


@media screen and (max-width:1440px) {
.mapbox .box{  gap:0 0.4rem;}	
}
@media screen and (max-width:1024px) {
.mapbox .bg{  height:360px;}	
.mapbox .box{ gap:15px;}	
.mapbox .box .fontsize20{ font-size:16px; line-height:24px; padding:14px 14px;}
.mapbox .box .fontsize20 img{  width:34px; height:34px;margin-right:10px;}
.mapbox .ico{ width:50px; height:50px;}
.mapbox .ico img{ width:40px; height:40px;}
}
@media screen and (max-width:700px) {
.mapbox .right{ position:static; width:100%;}
.mapbox .box{ grid-template-columns: repeat(1, 1fr); padding:20px 0; }

}



.xhgk1{ align-items: flex-start; justify-content: space-between; padding:0.46rem 0 0.98rem 0;}
.xhgk1 .right{ display:flex; flex-wrap: wrap; position: relative; width:42.6%; margin-top:0.55rem;}
.xhgk1 .img{ display: block; width:100%; line-height: 0; margin-top: 0.7rem;}
.xhgk1 .title{ display: inline-flex; color: #000; font-weight: bold; font-weight:bold; font-size:0.6rem; line-height:0.84rem; padding-right: 1.52rem; background: url(img/ico0.png) right 0.13rem no-repeat; background-size:1.2rem auto;}
.xhgk1 .cont{ width:53.625%;}
.xhgk1 .zh{ font-size:0.34rem; line-height: 0.44rem;}
.xhgk1 .en{ font-size:calc(14px + 0.04rem); line-height:calc(22px + 0.04rem);margin-top:0.05rem;}
.xhgk1  .p{ color: #525252; font-size:calc(14px + 0.04rem); line-height:calc(22px + 0.11rem); margin-top:0.32rem; padding-right:0.56rem;  overflow:hidden;
 overflow-y:auto;
 scrollbar-width:thin;  scrollbar-color: #0140a9 #dddddd;
 max-height:calc(242px + 1.21rem)
}
.xhgk1 .p.om{ max-height: inherit !important; }
.xhgk1  .img{ display: block; line-height: 0; width: 4rem; margin:0 0 0 0.7rem;}
.xhgk1 .list{ display: flex; flex-wrap: wrap; width:100%; justify-content: space-between; position: absolute; left:0; top:1.82rem; z-index: 6;}
.xhgk1 .list .li{ display: flex; flex-wrap: wrap; align-content: flex-start; flex-direction: column;}
.xhgk1 .list .li:nth-child(1){width:25%;}	
.xhgk1 .list .li:nth-child(2){width:29%;}
.xhgk1 .list .li:nth-child(3){width:43.5%;}
.xhgk1 .list .li .wan{ display: inline-flex; align-items: flex-start; font-weight: bold; color:#0140a9; font-size: calc(14px + 0.02rem); line-height:1;}
.xhgk1 .list .li .num{ color:#0140a9; font-size:0.64rem; margin:-0.05rem 0 0 0; }
.xhgk1 .list .li .p1{ display: inline-flex; font-size: calc(14px + 0.02rem); line-height:19px; margin-top:6px;}
.xhgk1 .more{ display:none;  justify-content: center; align-items: center; width: 100%;color: #525252; margin-top: 15px;
  font-size: calc(14px + 0.04rem);
  line-height: calc(22px + 0.11rem);}
.xhgk1 .more img{ height: 12px; object-fit:contain; margin-left: 10px;}


@media screen and (max-width:1024px) {
.xhgk1{  padding:30px 0 40px 0;}	
.xhgk1 .right{width:100%; margin:25px 0 0 0; justify-content: center;}
.xhgk1 .img{ margin-top:25px;}
.xhgk1 .zh{ font-size:18px; line-height:28px; }
.xhgk1 .cont{ width:100%}
.xhgk1 .p{ margin-top:15px; padding-right:10px; margin-right: -10px; width: calc(100% + 10px);}
.xhgk1 .list{ width:100%; top:50px;/* text-align: center; */}
.xhgk1 .list .li{ align-content: center;}
.xhgk1 .list .li .num{ font-size:24px; margin:-0.05rem 0.18rem 0 0; }
.xhgk1 .list .li .wan{/* justify-content: center; */}
.xhgk1 .img{  width:200px; margin:0;}	
.xhgk1 .more{ display:flex; }
}	
@media screen and (max-width:700px) {
.xhgk1 .list .li:nth-child(1){width:17%;}	
.xhgk1 .list .li:nth-child(2){width:23%;}
.xhgk1 .list .li:nth-child(3){width:47.5%;}	
	
}	


.about1{ display: block; width: 100%; position: relative; overflow: hidden;}
.about1 .pic{ display: block; width: 100%; line-height: 0; }
.about1 .tit{ display: block; width: 100%; position: absolute; left: 0; bottom: 0; color: #fff; font-size: 0.3rem; line-height: 0.4rem; padding:0.2rem 0.33rem; background: rgba(0,0,0,0.5); }
.about1 .swiper-wrapper{position: relative; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box;}
.about1 .swiper-slide {flex-shrink: 0; position: relative; transition-property: transform; width:100%; line-height: 0;}


@media screen and (max-width:1024px) {
.about1 .tit{  font-size:16px; line-height:26px; padding:8px 14px; }

}


.about2{ display: flex;justify-content: space-between; width: 100%; margin:40px 0 10px 0;}
.about2 .pic1{ display: block; width: 57.5%; line-height: 0; }
.about2 .pic2{ display: block; width: 26.2%; line-height: 0; position: relative; margin:0 0.3rem 0 0.4rem; }
.about2 .card-content{ position: absolute; left: 0; top: 0; z-index: 10; width: 100%; display: block; padding:0.61rem 0.2rem 0.61rem 0.48rem;}
.about2 .subtitle{ width: 100%; display: block;color: #fff; font-size: 0.29rem; line-height: 0.36rem;}
.about2 .contact-block{ width: 100%; display: flex; align-items: center; margin-top: 0.43rem;}
.about2 .phone-icon{width:0.5rem;min-width:0.5rem;
  height:0.5rem;
  margin-right:13px;}
.about2 .number{ width: 100%; display: block;color: #fff; font-size:calc(14px + 0.1rem); line-height:calc(22px + 0.08rem);}
.about2 .text{ width: 100%; display: block;color: #fff; font-size:14px; line-height:22px;}
.about2 .box{ display: flex; flex-wrap: wrap; width:2.1rem; min-width:2.1rem; align-content: space-between; }
.about2 .box .div{ display: flex; flex-wrap: wrap; align-content:center; justify-content: center; width: 100%; background:#3b5daf; height:calc(50% - 0.2rem); padding:0.25rem 0.25rem; }
.about2 .box .icon{ display: flex; width:0.5rem; height:0.5rem; line-height: 0;}
.about2 .box .tit{ width: 100%; text-align: center;display: block;color: #fff; font-size:0.27rem; line-height:0.37rem; margin-top:0.13rem;}
.about2 .box .more{ width: 100%; display: inline-flex; align-items: center; justify-content: center; color: #555; background: #fff; height: 0.5rem; border-radius:50px; font-size:calc(14px + .04rem); line-height:1.3; margin-top:0.24rem;}
.about2 .box .div:hover .more{ background:#0140a9; color: #fff;}
.about2 .box .div:nth-child(2){ background:#1e397c;}

@media screen and (max-width:1440px) {
.about2 .card-content{padding:0.61rem 0.2rem 0.61rem 0.38rem;}	
}	
@media screen and (max-width:1024px) {
.about2{ margin:20px 0 5px 0;}	
.about2 .phone-icon{width:34px;min-width:34px;
  height:34px;
  margin-right:6px;}
.about2 .subtitle{ font-size:18px; line-height:26px;}
.about2 .box{width:49%; min-width:49%;  }
.about2 .box .icon{ width:34px; height:34px;}
.about2 .box .tit{font-size:16px; line-height:26px; margin-top:4px;}
.about2 .box .more{font-size:14px; height:30px; margin-top:10px; width: auto; padding:0 16px;}
.about2 .box .div{ height:calc(50% - 7px); padding:14px 14px; }

.about2 .contact-block{ margin-top: 15px;}
.about2{ flex-wrap: wrap;}	
.about2 .pic1{ width:100%; margin-bottom: 14px;}
.about2 .pic2{ width:49%; margin:0;}
}
@media screen and (max-width:700px) {
.about2 .card-content{padding:20px 15px 20px 15px;}		
.about2 .phone-icon{width:34px;min-width:34px;
  height:34px;
  margin-right:6px;}
.about2 .box{width:38%; min-width:38%;  }
.about2 .pic2{ width:58%; margin:0;}

}


.Copyright_pc{}
.Copyright_wap{display:none !important;}

@media screen and (max-width:767px) {
.Copyright_pc{display:none !important;}
.Copyright_wap{display:flex !important;}
}	


.pagecon.in-news{padding-top:0.5rem; padding-bottom:0.5rem;}
.pagecon .news-det{padding-right:0; padding-top:0; padding-bottom:0; width:100%;}
.pagecon.in-news .box::after{display:none;}
.pagecon .news-det{line-height: calc(22px + 0.04rem);}
.pagecon .news-det .cont{margin-top:0;}

@media screen and (max-width:1024px) {
.pagecon.in-news{padding-left:15px; padding-right:15px;}
.pagecon .news-det{padding-left:0;}
}	


.xhcompany li{background-color: #fff;border-radius: 10px; padding:0;}
.xhcompany li a{display:block; padding:0.12rem 0.3rem ;}
@media screen and (max-width:1024px){
.xhcompany li{border-radius:6px; padding:0;}
.xhcompany li a{padding:3px 12px 4px 12px;font-size: 14px;}
}


.xhcompany li.on a{color:#0140a9;}
.qiye_s.xhcompany .biaoqian{padding-bottom:0.6rem;}



/*20260511start*/
.news .list .fs20.c0 {  height: calc(40px + 0.12rem);}
.news .fl{ align-items: flex-start;}
@media screen and (max-width:1280px) {
.news .list .fs20.c0{height: 52px;}
}
@media screen and (max-width:1024px) {
.news .list .fs20.c0{height: 44px;}
	
}
@media screen and (max-width:768px) {
.news .list .fs20.c0{height: 44px;}
}

/*20260511end*/